# Forse questo titolo è troppo lungo?
title: "L'inconscio dentro l'Internet - Il rapporto tra psiche e tecnologia da Ballard alle reti socievoli"
text: |
    Guardare la tecnologia da un'altra angolazione, leggerci l'ombra del mondo,
    tra l'inner space di Ballard, l'occhio meccanico di Virilio e l'inconscio
    collettivo di Jung. Chiacchierata con Letizia Oddo, autrice di
    __"L'inconscio fra reale e virtuale. Dopo Jung. Visioni della comunicazione informatica"__.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
#room: antani

# duration è la durata in minuti del talk
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "15.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

room: C

tags:
    - internet
    - inconscio
    - psicanalisi
    - presentazione libro
# Devono essere dei link validi!
#links:
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180615.131141.35e845a0.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - collane di ruggine
    - pinke
    - ginox
    - letizia oddo

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
